import { CmsService } from "./cms.service";
export declare class CmsController {
    private readonly cmsService;
    constructor(cmsService: CmsService);
    findActive(lang: "en"): Promise<{
        status: boolean;
        message: string;
        data: import("../../common/cms/cms.entity").Cms[];
    }>;
    findOne(id: string, lang: "en"): Promise<{
        status: boolean;
        message: string;
        data: import("../../common/cms/cms.entity").Cms;
    }>;
}
